body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #617522;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #95B435;
}

.page_title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
}

.mainBlackText{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight:normal;
}
.mainBlackText a:link{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #333333; font-weight:normal; text-decoration:none;}
.mainBlackText a:active{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #333333; font-weight:normal; text-decoration:none;}
.mainBlackText a:hover{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #333333; font-weight:normal; text-decoration:underline;}
.mainBlackText a:visited{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #333333; font-weight:normal; text-decoration:none;}

.sitenav_links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8DAE26;
}

.sitenav_links a:link{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #8DAE26; text-decoration:none;}
.sitenav_links a:active{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #8DAE26; text-decoration:none;}
.sitenav_links a:hover{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #8DAE26; text-decoration:underline;}
.sitenav_links a:visited{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #8DAE26; text-decoration:none;}

.footer_links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #617A1D;
}
.footer_links a:link{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #617A1D; text-decoration:none;}
.footer_links a:active{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #617A1D; text-decoration:none;}
.footer_links a:hover{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #617A1D; text-decoration:underline;}
.footer_links a:visited{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #617A1D; text-decoration:none;}

.designedby_links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.designedby_links a:link{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:none;}
.designedby_links a:active{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:none;}
.designedby_links a:hover{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:underline;}
.designedby_links a:visited{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:none;}


.addressText_Black {	font-family: Calibri,Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;}
.addressText_Black a:link{	font-family: Calibri,Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #000000; text-decoration:none;}
.addressText_Black a:active{	font-family: Calibri,Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #000000; text-decoration:none;}
.addressText_Black a:hover{	font-family: Calibri,Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #000000; text-decoration:underline;}
.addressText_Black a:visited{	font-family: Calibri,Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; text-decoration:none;}

.addressText_Green {font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; color: #9fc91b; font-size: 12px;}
.addressText_Green a:link{font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; color: #9fc91b; font-size: 12px; text-decoration:none;}
.addressText_Green a:active{font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; color: #9fc91b; font-size: 12px; text-decoration:none;}
.addressText_Green a:visited{font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; color: #9fc91b; font-size: 12px; text-decoration:none;}
.addressText_Green a:hover{font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; color: #9fc91b; font-size: 12px; text-decoration:underline;}

.addressBox_subheadText {font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.companyName_Black {font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; font-size: 24px}
.companyName_Green {font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; color: #9fc91B; font-size: 24px}

.errortext {	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}

.contactformText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #617522;
}

.allButtons{
  padding-top: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  height: 17px;
  background: #A4C053;
  border-top: 1px solid #C5D791;
  border-left: 1px solid #C5D791;
  border-right: 1px solid #56652C;
  border-bottom: 1px solid #56652C;
}

.orderbox{
	border: 1px solid #A4C053;
	padding: 6px;
	background-color: #E4f0C1;
}
